@charset "utf-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/NanumGothic-Regular.eot');
  src: url('fonts/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumGothic-Regular.woff2') format('woff2'),
       url('fonts/NanumGothic-Regular.woff') format('woff'),
       url('fonts/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/NanumGothic-Bold.eot');
  src: url('fonts/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumGothic-Bold.woff2') format('woff2'),
       url('fonts/NanumGothic-Bold.woff') format('woff'),
       url('fonts/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/NanumGothic-ExtraBold.eot');
  src: url('fonts/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('fonts/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('fonts/NanumGothic-ExtraBold.woff') format('woff'),
       url('fonts/NanumGothic-ExtraBold.ttf') format('truetype');
}

/* Common UI */
body, .xe_content {font-family: 'Nanum Gothic';}
.gnb > ul > li:first-child { position:absolute; left:-999em;}
.swiper-container>div>div { background-position: center center; }
.document_popup_menu { display: none; }
.sub_title { position: absolute; left: -999em; }
.content-wrap {margin-top: 30px;}
.viewer_with { display: none; }
.footer { border-bottom: none; }
.sub-tit { padding: 30px 0 0 0; font-size: 18px; }
.btn-print { display: inline-block; line-height: 25px; color: #333; border: 1px solid #333; box-sizing: border-box; text-align: center; min-width: 100px; }

/* 메인 */
.main-dancer .widgetZineA li { position: relative; width: 1200px; max-width: 100%; margin: 30px auto; height: 424px; overflow: visible; padding: 0; }
.main-dancer .widgetZineA .thumbArea { position: absolute; left: 0; top: 0; width: 100% !important;  overflow: visible; }
.main-dancer .widgetZineA .thumbArea a { position: relative; z-index: 1; width: 100% !important;  overflow: visible; }
.main-dancer .widgetZineA .titleArea { font-size: 24px; }
.main-dancer .widgetZineA .titleArea a { color: #333; }
.main-dancer .widgetZineA .thumb img {box-shadow: #666 6px 6px 11px 0px;}
.main-dancer .widgetZineA .text { font-size: 14px; }
.main-dancer .widgetZineA .titleArea,
.main-dancer .widgetZineA .text { position: absolute; right: 0; top: 40%; text-align: center; width: 520px; margin: 0 !important; }
.main-dancer .widgetZineA .text { top: 50%; }
.main-dancer .widgetZineA .text:after { position: relative; display: block; content: "바로가기"; width: 150px; line-height: 40px; border: 1px solid #333; color: #333; margin: 40px auto 0 auto; text-align: center; }
.welcomeXE .tit {font-family: 'Nanum Gothic'; width: 650px; }

.xe-widget-wrapper.main-member { font-family: 'Nanum Gothic';}
.xe-widget-wrapper.main-member * {box-sizing: border-box;}
.xe-widget-wrapper.main-member .welcomeXE { padding-top: 0; margin-bottom: 20px; }
.xe-widget-wrapper.main-member > div { max-width: 100%; ; }
.xe-widget-wrapper.main-member .features {width: 1200px; margin: 0 auto; padding: 0; height: auto; }
.xe-widget-wrapper.main-member .widgetContainer { text-align: center; }
.xe-widget-wrapper.main-member .widgetGalleryA { width: auto !important; display: inline-block; padding: 0 10px 30px 10px;  }
.xe-widget-wrapper.main-member .widgetGalleryA li { /*width: 25% !important;*/ margin-right: 0; padding: 0 10px; }
.xe-widget-wrapper.main-member .widgetGalleryA li a { width: 100% !important; text-align: center; }
.xe-widget-wrapper.main-member .widgetGalleryA li a img { display: inline-block; }
.welcomeXE .features .noti, .welcomeXE .features .tit, .welcomeXE .features .cont, .welcomeXE .noti, .welcomeXE .intro .cont {font-family: 'Nanum Gothic';}
.xe-widget-wrapper.main-member .widgetGalleryA li .title { overflow: hidden; width: 90%; margin: 0 auto; text-overflow: ellipsis; white-space: nowrap; color: #fff;display: block;text-align: center;font-size: 14px;}

.xe-widget-wrapper.main-notice {padding: 0; height: auto;}
.xe-widget-wrapper.main-notice >  div {width: 1200px; margin: 0 auto; max-width: 100%;  }
.xe-widget-wrapper.main-notice .welcomeXE .connect { height: auto; padding-top: 0; }
.xe-widget-wrapper.main-notice .widgetA {}
.xe-widget-wrapper.main-notice .widgetA li { font-size: 16px; color: #333; }
.xe-widget-wrapper.main-notice .widgetA li + li { margin-top: 10px; }
.xe-widget-wrapper.main-notice .widgetA li a {color: #333;}

.swiper-container .right h1,
.swiper-container .right p { text-align: right; }
.swiper-container .left h1,
.swiper-container .left p { text-align: left; }
.swiper-container .center h1,
.swiper-container .center p { text-align: center; }
.swiper-container p { line-height: 32px; }





/* 온라인접수 모집요강 영역 */
.thum-info { position: relative; padding-left: 80px; box-sizing: border-box; }
.thum-info .thum { position: absolute; left: 0; top: 0; width: 80px; height: 70px; }
.thum-info .thum img { height: 70px; }
.thum-info ul { height: 70px; }
.thum-info ul li { font-weight: bold; font-size: 14px; }
.thum-info ul li + li { margin-top: 6px; }



/* 이사장 인사말 */
.ceo-intro:after { display: block; content: ""; clear: both; padding-bottom: 100px; }
.ceo-intro > div { float: left; width: 70%; }
.ceo-intro .photo-area { width: 30%; }
.ceo-intro .msg-area { position: relative; padding-left: 30px; box-sizing: border-box; }
.ceo-intro .img { background: url(images/img_ceo.jpg) no-repeat left top; background-size: 100% auto; }
.ceo-intro p { line-height: 24px; font-size: 14px; }
.ceo-intro p + p { margin-top: 15px; }
.ceo-intro .name { position: absolute; right: 0; bottom: -100px; font-size: 18px; font-weight: bold;  letter-spacing: 3px; background: url(images/img_sign.jpg) no-repeat right center; padding:20px 110px 20px 0;}
.ceo-intro .name em { display: inline-block; font-size: 13px; margin-right: 10px; color: #666; letter-spacing: 0; }

/* 협회 연혁 */
.bh-history > ul {}
.bh-history > ul > li {margin-bottom: 20px;}
.bh-history > ul > li > p { font-size: 16px; font-weight: bold; margin-bottom: 5px; }
.bh-history > ul ul {}
.bh-history > li li + li {}
.bh-history em { display: inline-block; margin-right: 10px; }

/* 고문/자문 소개*/
.bh-adviser > ul { overflow: hidden; }
.bh-adviser > ul + ul { margin-top: 30px; }
.bh-adviser > ul > li { float: left; width: 25%; height: 350px; padding-right: 15px; box-sizing: border-box; }
.bh-adviser .photo { overflow: hidden; height: 250px; border:1px solid #ddd; box-sizing: border-box; }
.bh-adviser .photo img { width: 100%; }
.bh-adviser p { padding: 5px 10px; }
.bh-adviser p + p { padding-top: 0; }
.bh-adviser .name { position: relative; font-weight: bold; font-size: 16px; }
.bh-adviser .name span { position: absolute; right: 5px; top: 5px; color: #cda25a; }
.bh-adviser .desc { color: #666; }

/* 임원소개 */
.orner { overflow: hidden; max-width: 100%; padding: 0 10px 20px 10px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }
.orner > div { float: left; width: 30%; }
.orner > div + div { width: 70%; font-size: 18px; font-weight: bold; padding-left: 30px; box-sizing: border-box; }
.orner img { width: 100%; }
.orner .info { padding-top: 315px; box-sizing: border-box; }
.orner .info p:first-child { font-size: 22px; }
.orner .info p:first-child span {color: #cda25a;}
.orner .info p + p { margin-top: 10px; color: #666; }

.bh-intro02 td { padding: 10px; }
.bh-intro02 td > p { overflow: hidden; width: 100%; height: 274px; text-align: center; }
.bh-intro02 td > p > img { max-width: 100%; }
.bh-intro02 td > div > p { font-size: 14px; }

.list-person .widgetZineA li { float: left; width: 25%; clear: inherit; }
.list-person .widgetZineA li p.thumbArea { float: none; width: 100% !important; margin-right: 0 !important; }
.list-person .widgetZineA li .thumb { width: 100% !important; height: 270px !important; }
.list-person .widgetZineA li .thumb img { width: 100% !important; height: auto !important; }

/* CI 소개 */
.bh-ci {}
.bh-ci .bh-tit { display: inline-block; padding-bottom: 5px; margin-bottom: 30px; border-bottom: 2px solid #666; }
.bh-ci .cont-section { margin-bottom: 50px; }
.ci-img { text-align: center; padding: 30px 0; }
.ci-img img { max-width: 100%; }
.bh-ci .btn-wrap { text-align: center; margin-top: 20px; }
.bh-ci .btn-wrap a { display: inline-block; line-height: 40px; font-size: 16px; text-align: center; width: 200px; max-width: 100%; color:#333; border:1px solid #333; border-radius: 6px; }
.bh-ci .btn-wrap a:hover { background: #333; color: #fff; }
.bh-ci .btn-wrap a + a { margin-left: 20px; }
.bh-ci dt { font-size: 14px; font-weight: bold; margin-bottom: 5px; font-size: 15px; }
.bh-ci dd { margin-bottom: 20px; color: #222; line-height: 22px; }
.bh-ci dd em { display: inline-block; margin-right: 10px; font-weight: bold; color: #333; }

/* 협회사업 게시판 */
.bd_zine.zine>li { padding: 20px; border-bottom: 1px solid #ddd; }
.bd_zine>li>span {
    display: block;
    position: absolute;
    top: -1px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    border: 2px solid transparent;
    text-decoration: none;
}
.bd_zine h3 { color: #333; font-size: 20px; }
.bd_zine .cnt { font-size: 16px; line-height: 24px; margin: 0; padding: 20px 0 0 0; }

/* 자격증 */
.sub-tabmenu { overflow: hidden; }
.sub-tabmenu > li { float: left; width: 20%; padding: 10px; box-sizing: border-box; }
.sub-tabmenu > li > a { display: block; line-height: 40px; text-align: center; font-size: 14px; color: #333; border:1px solid #333; border-radius: 6px; font-weight: bold;}
.sub-tabmenu > li > a:hover,
.sub-tabmenu > li > a.on { background: #333; color: #fff; }

.bd_tb_lst td.title { font-size: 13px; }
.bd_tb_lst th, .bd_tb_lst td {padding: 15px 12px;}

/* 갤러리타입 게시판 */
.bd_tmb_lst .tmb_wrp .trans_window { font-size: 15px; }

.bd_tmb_lst.gall_style2 > li { height: auto; box-sizing: border-box; margin-bottom: 30px; padding: 0 5px; }
.bd_tmb_lst.gall_style2 .no_img { display: none; }
.bd_tmb_lst.gall_style2 .tmb_wrp { width: 100%; max-width: 100% !important; box-sizing: border-box; border-radius: 4px; }
.bd_tmb_lst.gall_style2 .frame_tl { margin: 0; text-align: center; line-height: 40px; font-size: 13px; }
.bd_tmb_lst.gall_style2 > li:hover .frame_tl { color: #000; font-weight: bold; }
.bd_tmb_lst.gall_style2 > li:hover .tmb_wrp { border: 1px solid #000; }








/* GNB & LNB */
.body.fixed-width .lnb ul ul { display: none; }
.gnb > ul .depth2 a,
.gnb > ul .depth2 > li.on.more > a { color: #fff !important; }
.gnb > ul .depth3,
.gnb > ul .depth2 > li.more > a:after { display: none !important; }
.gnb > ul .depth2 a:hover,
.gnb > ul .depth2 a:active,
.gnb > ul .depth2 a:focus,
.gnb > ul .depth2 > li.on.more > a:hover {color: #cda25a !important;}

/* 협회주요사업 게시판 */
.bd_zine > li .btn-wrap { display: none; }
#bd_353_0 .bd_zine > li .btn-wrap { display: block; position: absolute;right: 10px;bottom: 10px; }
#bd_353_0 .bd_zine > li .btn-wrap a { display: inline-block; line-height: 40px; width: 120px; text-align: center; border: 1px solid #cda25a; color: #cda25a; font-size: 16px; }
#bd_353_0 .bd_zine > li .btn-wrap a:hover { text-decoration: none; background: #cda25a; color: #fff; }
#bd_353_0 .bd_zine > li .btn-wrap a + a { margin-left: 10px; }

/* 타이틀 */
.tit-area { padding: 0 0 25px 0; }
.content > h1,
.content .bh-tit { font-size: 26px; font-family: 'Nanum Gothic'; }
.content .bh-tit.type01 { background: #fff; position: relative; margin-top: -58px; height: 40px; font-weight: bold; }

/* 온라인접수 */
.accept-form {}
.accept-form .exForm { margin-bottom: 30px; }
.accept-form > label { display: block; font-size: 20px; }
.accept-form .exForm th,
.accept-form .exForm td { vertical-align: middle; padding: 10px; font-size: 16px; }
.accept-form .exForm th { width: 15%; }
.accept-form .exForm td { width: 85%; }
.accept-form .exForm tr:first-child th,
.accept-form .exForm tr:first-child td { border-top: 2px solid #333; }
.accept-form .exForm tr:last-child th,
.accept-form .exForm tr:last-child td { border-bottom: 1px solid #333; }
.accept-form .exForm input[type="text"] { box-sizing: border-box; border:1px solid #ddd; height: 30px; padding: 4px 6px; font-family: 'Nanum Gothic'; max-width: 100%;}
.accept-form .exForm .tel { min-width: 94px; }
.accept-form .exForm select { box-sizing: border-box; font-family: 'Nanum Gothic'; height: 30px; min-width: 100px; border: 1px solid #ddd;max-width: 100%; }
.accept-form .exForm .btn { height: 30px !important; }

/*.accept-form label {display: inline-block;font-size: 13px;}*/

.recept-top { box-sizing: border-box; padding: 25px; border: 2px solid #333; margin-bottom: 30px; }
.recept-top * { box-sizing: border-box; font-family: 'Nanum Gothic';}
.recept-top dl { font-size: 22px; }
.recept-top dt { font-weight: bold; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
.recept-top dd { font-size: 16px; margin-top: 15px; }
.recept-top dd + dd {  }



/* Desktop UI */
@media all and (min-width:769px){

.header>h1 img { max-height: 60px; }
.shrink .header>h1 img { max-height: 40px; }
.gnb>ul>li>a { color: #333; font-family: 'Nanum Gothic'; }
.body { padding-top: 0; }
.body.fixed-width.left .content, .body.fixed-width.right .content { width: 940px; }

.bd_tmb_lst p b { font-size: 15px; font-weight: bold; color:#333; }

.footer { background: #fff; }
.footer .site_map>ul { display: block; background: none; }
.footer .site_map>ul li { margin: 0; }
.footer .site_map>ul li,
.footer .site_map>ul li.clear,
.footer .site_map>ul li:first-child { float: left; clear: inherit; width: auto; }
.footer .site_map>ul li + li,
.footer .site_map>ul li.clear { margin-left: 20px; }
.footer .site_map>ul li a { padding: 0; margin: 0; font-weight: 400; }

.footer .f_info { float: none; width: 100%; margin-top: 15px; }
.footer .f_info_area { padding: 20px 0 0 0; }
.footer .f_logo { margin:0 20px 0 0; }
.footer .sub_desc { margin-bottom: 0; }

.footer-info { overflow: hidden; margin-top: 10px; }
.footer-info li { float: left; }
.footer-info li + li { margin-left: 20px; }
.f_info { overflow: hidden; }
.f_info .f_logo { float: left; }

.footer .f_cr_area {padding: 10px;background-color: #fff;}
.footer .f_cr_area .copyright { color: #333; text-align: center; }

/*.visual.sub.sub_type2 {padding: 120px 0;}*/
.visual.sub .bg_img { background-size: inherit; background-color: #000; }

/* Reset */
.bd,.bd input,.bd textarea,.bd select,.bd button,.bd table{font-size:12px;line-height:1.5}
.bd{color:#444}
.bd em{font-style:normal}
.bd a{text-decoration:none;color:#333;transition:border-color .4s,box-shadow .4s,background .4s,color .4s,opacity .4s}
.bd a:hover{text-decoration:underline;color:#000}
.bd fieldset{margin:0;padding:0;border:0}
.bd label,.bd button{cursor:pointer}
.fl{float:left}
.fr{float:right}
.bd,.bd .clear{display:block;position:relative;clear:both;*zoom:1}
.bd:after,.bd .clear:after{content:"";display:block;clear:both}
.bd hr.clear{margin:0;border:0;*border:1px solid transparent;*margin:-.8em 0}
.blind,.fontcheckWrp{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;padding:0;font-size:0;line-height:0}
.bd_tb{width:100%;border-collapse:collapse}

/* Tab Style */
.bd .cTab{position:relative;margin:0 1px 40px;padding:0;border-bottom:1px solid #AAA}
.bd .cTab li{float:left;list-style:none}
.bd .cTab a{white-space:nowrap;color:#777}
.bd .cTab a:hover,.bd .cTab a:focus{color:#000}
.bd .cTab .on>a{font-weight:700;color:#000}
.bd .cTab>li{margin-right:-1px;border:1px solid #DDD;border-top:0;border-bottom:0;background:#FDFDFD}
.bd .cTab>.on{margin:-1px 0 -1px 1px;border:1px solid #AAA;border-top:0;border-bottom:1px solid #FFF;background:transparent}
.bd .cTab>.home{margin-left:0}
.bd .cTab>li>a{position:relative;top:-1px;border-top:1px solid #DDD;float:left;height:25px;line-height:25px;padding:0 20px;text-decoration:none}
.bd .cTab>.on>a{padding-top:1px;border-top:1px solid #AAA}
.bd .cTab ul{display:none;position:absolute;top:40px;left:0;margin:0;padding:0}
.bd .cTab .on ul{display:block}
.bd .cTab ul li{margin-bottom:10px;padding:0 16px;border-right:1px solid #DDD;font-size:11px;line-height:1}
.bd .cTab ul li:last-child{border:0}

.krzip-address-wrap, .krzip-detailAddress-wrap { margin-top: 5px; }

.exForm .text, .exForm .email_address, .exForm .homepage, .exForm .address { width: 550px; }


}


/* Mobile UI */
@media all and (max-width:768px){
  .fixed_header .header_wrap.shrink { min-width: 100%; display: block; }
.body.fixed-width.left .content, .body.fixed-width.right .content { padding: 20px 15px; }
.content > h1, .content .bh-tit, .bd-tit { font-size: 18px; }
.welcomeXE { margin-bottom: 20px; }
.welcomeXE .intro { border-bottom: 1px solid #ddd; /*padding-bottom: 20px;*/ }
.xe-widget-wrapper.main-member { padding: 0 15px; box-sizing: border-box; }
.xe-widget-wrapper.main-member .widgetGalleryA li { float: none; }
.welcomeXE .tit { width: 100%; }
.welcomeXE .intro .btn_start { display: block !important; width: 152px; margin: 20px auto 40px auto !important; text-align: center; box-sizing: border-box; }

.main-dancer .widgetZineA li {width: 100%;height: auto;padding: 0 15px;box-sizing: border-box;padding-top: 50%;margin: 0 auto;}
.main-dancer .widgetZineA .thumbArea { float: none; width: 100%; height: 100%; margin-right: 0 !important; }
.main-dancer .widgetZineA .thumbArea a { overflow: hidden; height: 100% !important; text-align: center; }
.main-dancer .widgetZineA .titleArea, .main-dancer .widgetZineA .text { position: static; width: 100%; }
.main-dancer .widgetZineA .thumb img { height: 50% !important; width: auto !important; }

.xe-widget-wrapper.main-notice .widgetA { padding-bottom: 30px; }
.xe-widget-wrapper.main-notice .widgetA li { padding: 0 15px; box-sizing: border-box; }
.xe-widget-wrapper.main-notice .widgetA li a { display: block; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.logo-item { text-align: center; }
.logo-item > a { overflow: hidden; position: relative; display: inline-block; height: 40px; top: 8px; }
.logo-item > a img { max-height: 100%; vertical-align: inherit; }
.ceo-intro > div { float: none; width: 100%; }
.ceo-intro .photo-area { display: none; }
.ceo-intro .msg-area { padding: 0;}

.bh-adviser > ul > li { overflow: hidden; float: none; width: 100%; padding: 0; height: auto; }
.bh-adviser > ul > li + li { margin-top: 10px; }
.bh-adviser > ul > li .photo,
.bh-adviser > ul > li p.photo { overflow: hidden; float: left; height: 120px; width: 30%; text-align: center; padding: 0; }
.bh-adviser > ul > li .photo img { width: 100%; height: auto; }
.bh-adviser > ul > li p { float: left; width: 70%; box-sizing: border-box; }
.bh-adviser p.photo + p { padding-top: 5px; }


.bh-intro02 .bh-adviser > ul > li { overflow: hidden; float: left; width: 50%; box-sizing: border-box; margin-bottom: 15px; padding: 0 5px; }
.bh-intro02 .bh-adviser > ul > li + li { margin-top: 0; }
.bh-intro02 .bh-adviser > ul > li .photo,
.bh-intro02 .bh-adviser > ul > li p.photo { float: none; height: 180px; width: 100%;}
.bh-intro02 .bh-adviser > ul > li p { float: none; width: 100%; }

.orner { padding: 0 0 20px 0; }
.orner .info { padding-top: 0; }
.orner > div + div { font-size: 13px; padding-left: 0; }
.orner > div { width: 60%; margin: 0 auto; float: none; text-align: center; }

.document_269_4.xe_content .sub_txt table,
.document_1097_4.xe_content table { width: 100%; }
.document_1097_4.xe_content table td { width: auto !important; }
.document_1097_4.xe_content table td p span { font-size: 12px; }
.document_1097_4.xe_content > .bd { overflow: hidden; margin-top: 0!important; margin-bottom: 20px; }
.document_1097_4.xe_content > .bd .cTab { overflow: hidden; margin-bottom: 0; }
.document_1097_4.xe_content > .bd .cTab > li { margin-top: 1px !important; }
#bd_353_0 .bd_zine > li .btn-wrap { position: static; text-align: center; margin-top: 20px; }
/* #bd_353_0 .bd_zine > li .btn-wrap { position: absolute; text-align: center; margin-top: 20px; } */
.bd_zine h3 { font-size: 18px; }
.bd_zine .cnt { padding-top: 0; }

.ci-img { padding-bottom: 0; }
.bh-ci .btn-wrap a { width: 40%; }

.xe_content.xe-widget-wrapper { width: 100% !important; height: auto !important; }
.bh-intro02 table { display: block; overflow: hidden; }
.bh-intro02 td { display: block; float: left; width: 50% !important; box-sizing: border-box; }

.content > h1, .content .bh-tit, .content .bd-tit { margin-bottom: 20px; }

.footer { background: #fff; }
.footer-info { padding:0 10px 10px 10px; }
.footer .f_logo { text-align: center; padding-bottom: 0; padding-top: 15px; }

.gnb > ul .depth2 a,
.gnb > ul .depth2 > li.on.more > a { color: #666 !important; }

.sub-tabmenu > li { width: 100%; }

.content > h1, .content .bh-tit, .content .bd-tit { margin-bottom: 20px; }

.board_list table { table-layout: fixed; width: 100%; }
.board_list thead th,
.board_list tbody td { vertical-align: middle; }
.board_list thead th:nth-child(3),
.board_list tbody td:nth-child(3),
.board_list thead th:nth-child(4),
.board_list tbody td:nth-child(4) { display: none; }
.board_list tbody a { display: block; overflow: hidden;white-space: nowrap; text-overflow: ellipsis; width: 95%; }

.board_list thead th:nth-child(1),
.board_list tbody td:nth-child(1),
.board_list thead th:nth-child(5),
.board_list tbody td:nth-child(5) { width: 13% }
.board_list th span { padding: 0; }

.bd_tmb_lst p b { display: block; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.bh-ci dl { margin-top: 20px; }
.content .bh-tit.type01 { margin-top: -70px; }

.exForm table { table-layout: fixed; }
.accept-form .exForm th { width: 60%; font-size:13px; }
.accept-form .exForm .tel { width: 100%; margin: 0; }
.accept-form .exForm .tel + .tel { margin-top: 5px; }

.krZip .krzip-postcode, .krZip .krzip-roadAddress, .krZip .krzip-jibunAddress, .krZip .krzip-extraAddress, .krZip .krzip-detailAddress { width: 100%; margin-top: 5px; }
.krZip .krzip-roadAddress { margin-top: 0; }
.krzip-zonecode { width: 70%; }


/* Board Mobile Type */
.bd .cTab{position:relative;margin:0 1px 40px;padding:0;border-bottom:1px solid #AAA}
.bd .cTab li{float:left;list-style:none}
.bd .cTab a{white-space:nowrap;color:#777}
.bd .cTab a:hover,.bd .cTab a:focus{color:#000}
.bd .cTab .on>a{font-weight:700;color:#000}
.bd .cTab>li{margin-right:-1px;border:1px solid #DDD;border-top:0;border-bottom:0;background:#FDFDFD}
.bd .cTab>.on{margin:-1px 0 -1px 1px;border:1px solid #AAA;border-top:0;border-bottom:1px solid #FFF;background:transparent}
.bd .cTab>.home{margin-left:0}
.bd .cTab>li>a{position:relative;top:-1px;border-top:1px solid #DDD;float:left;height:25px;line-height:25px;padding:0 20px;text-decoration:none}
.bd .cTab>.on>a{padding-top:1px;border-top:1px solid #AAA}
.bd .cTab ul{display:none;position:absolute;top:40px;left:0;margin:0;padding:0}
.bd .cTab .on ul{display:block}
.bd .cTab ul li{margin-bottom:10px;padding:0 16px;border-right:1px solid #DDD;font-size:11px;line-height:1}
.bd .cTab ul li:last-child{border:0}

.m_no,.lst_btn,.show_srch,.bd .cTab li ul,#bd_srch,.simple_wrt .profile,.rd_hd .blog .wave,.bd_hd .rd_nav,
.bd_tb_lst .no,.bd_tb_lst .cate,#cloud_btn,
.bd_wrt .color_wrp{display:none !important}
#re_cmt .editor_select{display:block !important}
.bd .bd_hd{padding:0}
.bd_bc{overflow:hidden;float:none !important;padding:10px}
.bd_hd.v2 .bd_bc{border-top:1px solid #DDD;background:#FCFCFC}
.bd_cnb{padding-left:48px}
.bd_cnb .bg_f_f9{padding:3px 7px !important}
.bd_cnb a.home{width:52px}
.bd .cTab{margin-left:0;border:0}
.bd .cTab>li{width:20%;margin:0 !important;border:0 !important;text-align:center}
.bd .cTab>li a{position:static;display:block;float:none;top:0;margin:-1px -1px 0 0;padding:2px !important;border:1px solid #CCC}
.bd .cTab>li.on a{position:relative;border-color:#999}
.cnb3{margin:0 2px}
.cnb3>li{float:left !important;width:20%}
.cnb3>li>a{padding:6px}
.btm_mn{padding:10px 5px 0}
.rd{padding:0;box-shadow:none}
.rd_hd{margin:0 0 20px !important}
.rd_hd .board .top_area{margin:0;padding:20px 12px;border-width:1px 0 0;border-radius:0;box-shadow:none;background:none}
.rd_hd .board .top_area .cate{display:block;float:none;padding:0 2px 6px}
.rd_hd .board h1{overflow:visible;padding:0;font-size:20px;line-height:1.2;white-space:normal}
.rd_hd .board .btm_area{margin:-12px 12px 0;padding:0 0 18px;background:none}
.rd_hd .board .side{float:none;padding:0}
.rd_hd .board .side>*{padding:0 8px 0 2px}
.rd_body{margin:0 12px 24px}
.rd_sign{padding:4%}
.bd_prev_next{border-top:1px solid #EEE}
.bd_prev_next a{clear:both;max-width:none;margin:12px 2px 0}
.to_sns.big a{margin:0 2px}
.bd .img_tx a{font-size:12px}
.bd .img_tx .fa{font-size:14px}
.rd_ft_nav{padding-bottom:20px}
.rd_ft_nav .btn_img{height:36px;padding-top:8px}
.rd_nav a{padding:9px;opacity:1}
.rd_ft_nav .rd_nav .edit:nth-last-child(2){border:0}
.fdb_v2 .fdb_lst{padding:52px 12px 12px}
.fdb_tag{margin:0}
.fdb_itm,.bd_guest .fdb_itm{padding:10px 10px 10px 60px !important}
.fdb_itm .profile{width:40px;height:40px;margin-left:-50px !important;padding:0;border:0;font-size:24px;line-height:40px}
.fdb_nav{position:static;padding-top:5px;text-align:right}
.fdb_nav a,.fdb_nav_btm .re_comment{height:auto !important}
.cmt_editor{padding-bottom:60px !important}
.simple_wrt{position:static;margin:0}
.simple_wrt textarea{font-size:14px}
.cmt_wrt .simple_wrt textarea{min-height:96px !important}
.simple_wrt .bd_btn{position:absolute;top:100%;right:-1px;width:100%;height:34px;margin-top:12px;font-weight:700;line-height:32px}
.edit_opt{display:block !important}
.edit_opt .itx{width:100%}
.bd_wrt_main{padding:12px}
.bd_wrt_hd .category{max-width:80px;margin-right:4px}
.bd_wrt .regist .bd_btn{margin:2px}
.bd_wrt .regist .cancle{position:static}
.context_data,.context_message{margin:0}
.et_vars th{min-width:0;padding:6px 18px 6px 12px}
.bd_tb_lst th{font-size:13px}
.bd_tb_lst td{position:relative;padding:12px 4px;font-size:10px}
.bd_tb_lst td.title{padding:8px}
.bd_tb_lst td.title a{position:static;font-size:14px}
.bd_tb_lst .extraimages{margin:0}
.bd_tb_lst .hx:after{content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0}
.bd_tb_lst .author{min-width:50px;white-space:normal}
.bd_guest .sum{margin:10px 5px}
.bd_guest .bd_wrt_main{margin:0 12px 32px}
.bd_guest .guest_cmt{margin:4px 0 20px}
.guest_itm{padding:10px}
.guest_profile .img,.bd_guest .fdb_itm .profile{width:40px;height:40px;margin:0 12px 0 0;line-height:40px}
.guest_itm_nav{padding:4px}
.bd_guest .cmt_editor{margin:12px}
.rd_blog{margin:0;padding:0;box-shadow:none}
.bd_faq_srch_wrp,.bd_faq.faq_official .a{padding:10px}
.bd_faq.faq_official .mrkA{float:none;margin-left:-11px}

.recept-top { margin-top: -20px; padding: 15px;  }
.recept-top dl { font-size: 14px; }
.recept-top dt { font-weight: bold; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
.recept-top dd { font-size: 12px; margin-top: 10px; word-break: keep-all; }
.recept-top dd + dd {  }

}

@media print {
  body{background:none !important}
  .header_wrap,
  .visual,
  .footer,
  .list_footer { display: none !important; }
}